Bug 259600 - x11/xorgproto: Update to 2021.5
Summary: x11/xorgproto: Update to 2021.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-11-01 22:54 UTC by Daniel Engberg
Modified: 2021-11-16 19:14 UTC (History)
2 users (show)

See Also:
zeising: maintainer-feedback+
antoine: exp-run+


Attachments
Patch for xorgproto (841 bytes, patch)
2021-11-01 22:54 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-11-01 22:54:45 UTC
Created attachment 229209 [details]
Patch for xorgproto

Hi,

I'd like to request an exp-run on behalf of x11 (zeising@)

Compile tested on FreeBSD 13.0-STABLE #1 stable/13-n247667-dc9094140c9 (amd64) (make, make check-plist)
Poudriere testport OK 12.2-RELEASE (amd64) and 13.0 (i386)

Reference: https://reviews.freebsd.org/D32766#739661
Comment 1 Antoine Brodin freebsd_committer 2021-11-06 08:56:48 UTC
Exp-run looks fine
Comment 2 Niclas Zeising freebsd_committer 2021-11-08 17:55:04 UTC
Approved from x11@
Comment 3 commit-hook freebsd_committer 2021-11-10 08:11:25 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=bea752c6b22e8a2ce98ebb75bc713ade67e545a7

commit bea752c6b22e8a2ce98ebb75bc713ade67e545a7
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-11-10 07:46:38 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-11-10 08:09:24 +0000

    x11/xorgproto: Update to 2021.5

    There's no changelog by upstream, commit log:
    https://gitlab.freedesktop.org/xorg/proto/xorgproto/-/commits/master

    Exp-run by:     antoine
    PR:             259600
    Approved by:    arrowd (mentor), zeising (member of x11@)
    Differential Revision:  https://reviews.freebsd.org/D32766

 x11/xorgproto/Makefile | 2 +-
 x11/xorgproto/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)